.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c11657.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c11657
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c11658.component_ContentDisplay_Content {
 } #c11659.component_ContentDisplay_Content {
padding: 0px;  } #c11660.component_ContentDisplay_Content {
padding: 0px;  } #c11661.component_ContentDisplay_Content {
 } #c11662.component_ContentDisplay_Content {
padding: 0px;  } div#c11662.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c11662 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c11662 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c11662 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c11662.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c11662 .plain_content table,#c11662 .plain_content table tbody,#c11662 .plain_content table tbody tr{display: block;}#c11662 .plain_content td:first-child {width: 65% !important;}#c11662 div.plain_content p {font-size: 21px;}#c11662 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c11662 div.plain_content table td,div#c11662 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c11662 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c11662 div.plain_content span {line-height: 1;}#c11662 div.plain_content p {margin-bottom: 6px;}} #c11664.component_ContentDisplay_Content {
 } #c11665.component_ContentDisplay_Content {
 } #c11665
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c11665 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c11665
{
padding:10px!important; background:#0C0558;
}
} #c11666.component_ContentDisplay_Content {
padding: 0px;  } #c11667.component_ContentDisplay_Content {
 } #c11668.component_ContentDisplay_Content {
padding: 0px;  } #c11669.component_ContentDisplay_Content {
 } #c11670.component_ContentDisplay_Content {
padding: 0px;  } #c11671.component_ContentDisplay_Content {
 } #c11672.component_ContentDisplay_Content {
padding: 0px;  } #c11673.component_ContentDisplay_Content {
 } #c11674.component_ContentDisplay_Content {
 } #c11674
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c11674 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c11674
{
padding:10px!important; background:#0C0558;
}
} #c11675.component_ContentDisplay_Content {
 } #c11675
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c11675 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c11675
{
padding:10px!important; background:#0C0558;
}
} #c11677.component_ContentDisplay_Content {
 } #c11677{font-size: 0;padding:0px!important;}#c11678.component_ContentDisplay_Content {
 } #c11678{font-size: 0;padding:0px!important;}#c11679.component_ContentDisplay_Content {
 } #c11679{
font-size: 0;
padding:0px!important;
}
#c11680.component_ContentDisplay_Content {
padding: 0px;  } #c11681.component_ContentDisplay_Content {
 } #c11682.component_ContentDisplay_Content {
padding: 0px;  } #c11683.component_ContentDisplay_Content {
 } #c11685.component_ContentDisplay_Content {
 } #c11686.component_ContentDisplay_Content {
 } #c11687.component_ContentDisplay_Content {
padding: 0px;  } #c11688.component_ContentDisplay_Content {
padding: 0px;  } #c11689.component_ContentDisplay_Content {
 } #c11692.component_ContentDisplay_Content {
padding: 0px;  } #c11693.component_ContentDisplay_Content {
 } #c11696.component_ContentDisplay_Content {
padding: 0px;  } #c11697.component_ContentDisplay_Content {
 } #c11699.component_ContentDisplay_Content {
padding: 0px;  } #c11700.component_ContentDisplay_Content {
 } #c11703.component_ContentDisplay_Content {
padding: 0px;  } #c11705.component_ContentDisplay_Content {
 } #c13975.component_ContentDisplay_Content {
 } #c13975{font-size: 0;padding:0px!important;}#c14439.component_ContentDisplay_Content {
padding: 0px;  } #c14440.component_ContentDisplay_Content {
 } #c14442.component_ContentDisplay_Content {
 } #c14443.component_ContentDisplay_Content {
 } #c14445.component_ContentDisplay_Content {
padding: 0px;  } #c14446.component_ContentDisplay_Content {
 } #c14634.component_ContentDisplay_Content {
 } #c14635.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c11663.component_Layout_Table {
margin: 0px; padding: 0px;  } #c11663
{
padding:80px!important; }
@media screen and (max-width: 1024px) {
#c11663
{
padding:10px!important; }
} #c11676.component_Layout_Table {
margin: 0px; padding: 0px;  } #c11676{
position: relative; }
#c11676 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c11676 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c11676 h5
{
color:#fff; }
#c11676 .plain_content
{
color:#fff; }
#c11691.component_Layout_Table {
margin: 0px; padding: 0px;  } #c11691 .ltc
{
vertical-align:middle; }
#c11691
{
background:#006a4e; padding-right:80px!important;
}
#c11691 h3
{
color:#fff; }
#c11691 .plain_content
{
color:#fff; }
@media screen and (max-width: 1024px) {
#c11691
{
padding-left:10px!important; }
} #c13974.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13974{
position: relative; }
#c13974 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13974 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13974 h5
{
color:#fff; }
#c13974 .plain_content
{
color:#fff; }
#c14438.component_Layout_Table {
margin: 0px; padding: 0px;  } #c14438 .ltc{vertical-align:middle; }#c14438{background:#0C0558; padding-right:80px!important;}#c14438 h3{color:#fff; }#c14438 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c14438{padding-left:10px!important; }} #c14441.component_Layout_Table {
margin: 0px; padding: 0px;  } #c14441
{
padding:80px!important; }
@media screen and (max-width: 1024px) {
#c14441
{
padding:10px!important; }
} 
